if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/lib ; rm -rf libwfut-0.2.so )
( cd usr/lib ; ln -sf libwfut-0.2.so.1.1.1 libwfut-0.2.so )
( cd usr/lib ; rm -rf libwfut-0.2.so.1 )
( cd usr/lib ; ln -sf libwfut-0.2.so.1.1.1 libwfut-0.2.so.1 )
